/*--------------------------------------------*/
/* General
/*--------------------------------------------*/

html,body{
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    /* font-size: 24px; */
    font-size: 20px;
    color: #212529;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


@media only screen and (max-width : 768px) {
	html,body { font-size: 16px; }
   
}

@media only screen and (min-width: 481px) {
    [id*='ribbon_container'] {
        display: none;
    }
}

@media only screen and (max-width : 480px) {
	html,body { font-size: 14px; }
   
}

h1 {
	font-size: 2.15rem;
	text-transform: uppercase;
}

h2 {
	font-size: 1.9rem;
}


a, a:hover {
	color: #33ace0;
}


b, strong {
    font-weight: 600;
}

.left-align {
    text-align: left;
}

.break { display: block; }

@media only screen and (max-width : 768px) {
	.break {display: inline; }
}

.smaller {
    font-size: .9rem;
}

/*--------------------------------------------*/
/* Forms
/*--------------------------------------------*/


.form-control {
    border: 1px solid #2e9cdf;
    border-radius: 0 !important;
    background-color: white !important;
    color: #2e9cdf;
}

.btn {
	font-size: 16px;
	/* font-size: .8rem; */
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 3px;
}

.btn-sm {
	padding: .2rem .75rem;
}

.btn-lg {
	padding: .7rem 1.5rem
}

.btn-success,
.btn-success:active{
	background-color: #7ec479 !important;
	border-color: #7ec479 !important;
}

.btn-success:hover {
	background-color: #33ace0 !important;
	border-color: #33ace0 !important;
}

.btn-primary,
.btn-primary:active {
	background-color: #33ace0 !important;
	border-color: #33ace0 !important;
}

.btn-primary:hover {
	background-color: #7ec479 !important;
	border-color: #7ec479 !important;
}





/*--------------------------------------------*/
/* Nav Area
/*--------------------------------------------*/

.nav-area {
	padding: 15px 0;
	background-color: white;
	/* border-bottom: 1px solid #b7b7b7; */
}

.nav-area * {
	/* transition: all .25s ease; */
}

.logo {
	display: inline-block;
	transition: all .25s ease;
	margin-right: 1rem;
	/* flex: 1; */
}

.logo img {
	max-width: 16rem;
}

.nav-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
}	

.nav-right {
	display: flex;
	align-items: center;
}

.nav-right a {
	margin-left: 1.5rem;
}

.nav-right a:first-child {
	margin-left: 0;
}

.nav-right a i {
	color: #212529;
}
.nav-right i {
	font-size: 24px;
}



@media only screen and (max-width : 768px) {
    .nav-right a:first-child {
        display: none;
    }
    
}


/*--------------------------------------------*/
/* Pop out nav
/*--------------------------------------------*/

#nav-drawer.active {
	display: block;
	position: relative;
	z-index: 1000;
}

.nav-drawer-cover {
	background-color: rgba(0,0,0,.6);
	pointer-events: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
	opacity: 0;
	transition: opacity .25s ease;
}

.nav-drawer-content {
	width: 280px;
	background-color: white;
	height: 100vh;
	position: fixed;
	right: 0;
	top: 0;
	padding: 20px;
	text-align: right;
	right: -280px;
	transition: all .25s ease;
}

#nav-drawer.active .nav-drawer-cover {
	opacity: 1;
	pointer-events: all;
}

#nav-drawer.active .nav-drawer-content {
	right: 0;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
}

.nav-drawer-menu {
	list-style: none;
	padding-left: 0;
	/* font-size: 1.1rem; */
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
	padding-left: 30px;
}

.nav-drawer-menu i {
        color: #231f20;
        font-size: 24px;
    }

.nav-drawer-menu li {
	margin-bottom: 20px;
}

.nav-drawer-menu a {
	color: #747474;
}

.nav-drawer-menu a:hover {
	text-decoration: none;
	color: #2e9cdf;
}

.nav-drawer-content .nav-toggle {
	border: none;
	position: absolute;
	cursor: pointer;
	top: 0px;
	left: 0px;
	padding: 20px;
	color: #212529;
	font-size: 24px;
	/* border: 1px solid red; */
}

.nav-drawer-content .nav-toggle:focus {
	outline:0;
}


/*--------------------------------------------*/
/* Home Intro
/*--------------------------------------------*/

.home-intro {
    text-align: center;
    background: url(../images/header-bg-crop.png) no-repeat 50% 0;
    background-size: 100% auto;
    padding: 5rem 0 3rem;
}



.intro-logo {
    max-width: 23rem;
    width: 100%;
}

/*--------------------------------------------*/
/* Results
/*--------------------------------------------*/
.results {

    text-align: center;
    background-color: #eef1f6;
}


/*--------------------------------------------*/
/* Reviews
/*--------------------------------------------*/

.reviews1 {
    background: url(../images/hempBG.png) no-repeat center center;
    background-size: cover;
    color: white;
    padding: 3rem 0 0 0;
    margin-bottom: 7rem;
    border-bottom: 1px solid white;
}

.reviews1 a {
    color: white;
    text-decoration: underline;
    font-weight: 600;
}

.review .stars {
    max-height: 1.8rem;
}

.review-banner-btm {
    position: relative;
    margin-bottom: -7rem;
    /* border: 1px solid red; */
}
.review-banner-btm > img{
    width: 100%;
    max-width: 100%;
    height: auto;
}


@media only screen and (max-width : 768px) {
    .review-banner-btm {
        margin-bottom: -4rem;
    }
}

/*--------------------------------------------*/
/* Ingredients
/*--------------------------------------------*/

.ingredients {
    text-align: center;
    /* margin-bottom: 3rem; */
}

.owl-nav {
    position: absolute;
    top: 30%;
    width: 100%;
    font-size: 4rem;
}

.owl-nav > button {
    position: absolute;
    opacity: .5;
   
}

.owl-nav > button:hover {
    opacity: 1;
}

.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.owl-dots {
    display: none;
}

/*--------------------------------------------*/
/* Suggested
/*--------------------------------------------*/
.suggested {
    background: url(../images/mangosteenBG.png) repeat;
    background-size: cover;
    color: white;
    text-align: center;
}

.suggested-img {
    margin-left: auto;
    margin-right: auto;
    /* width: 14%; */
    max-height: 120px;
   
}




/*--------------------------------------------*/
/* Verified
/*--------------------------------------------*/
.verified {
    text-align: center;
}


.verified-testimonial-img {
    margin-left: auto;
    margin-right: auto;
}

.full-img-wrap {
    max-height: 600px;
    overflow: hidden;
}

.full-img-wrap img {
    width: 100%;
    height: auto;
}

/*--------------------------------------------*/
/* Video section
/*--------------------------------------------*/
.tallvideo {
    display: none;
}

.widevideo {
    display: inline;
}

@media only screen and (max-width: 575px) {
    .tallvideo {
        display: inline;
    }

    .widevideo {
        display: none;
    }
}


/*--------------------------------------------*/
/* Nature section
/*--------------------------------------------*/
.nature {
    text-align: center;

}

.nature-img {
    margin-left: auto;
    margin-right: auto;
    /* width: 20%; */
    max-width: 120px; /*160px;*/
}

/*--------------------------------------------*/
/* One Hundred section
/*--------------------------------------------*/
.onehundred{
    text-align: center;
    
}



/*--------------------------------------------*/
/* Hemp
/*--------------------------------------------*/
.hemp{
    text-align: center;
}


.hemp ul {
    text-align: left;
    /* font-weight: bold; */
}

/*--------------------------------------------*/
/* Mangosteen
/*--------------------------------------------*/
.mangosteen {
    text-align: center;
}


.mangosteen ul{
    text-align: left;
    /* font-weight: bold; */
}



/*--------------------------------------------*/
/* Testimonials
/*--------------------------------------------*/

.ribbon{
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 50px;
    background-color: #231f20;
    position: relative;
    color: #fff;
    text-align: center;
}

.ribbon .ribbon-triangle{
    width: 0;
    height: 0;
    border-left: solid 65px transparent;
    border-right: solid 65px transparent;
    border-top: solid 47px #231f20;
    position: absolute;
    bottom: -46px;
    right: calc(50% - 65px);
}


/*--------------------------------------------*/
/* Footer
/*--------------------------------------------*/

.footer {
    font-size: 13px;
    font-weight: 500;

    padding-top: 50px;
    padding-bottom: 50px;

    background-color: #231f20;
    color: white;
}

.footer a{
    color: #7ec479;
}

.footer-wrap {
	display: flex;
	justify-content: space-between;
}

.footer-right {
	text-align: right;
}

@media only screen and (max-width : 992px) {
	.footer-wrap {
		display: block;
		text-align: center;
	}

	.footer-right {
		text-align: center;
		margin-top: 1rem;
	}

}

.social-media-icons a i {
    font-size: 28px;
}

.social-media-icons a {
    color: white;
    padding-right: 12px;
}

    .social-media-icons a:last-child {
        padding-right: 0;
    }

    .social-media-icons a::before {
        content: '';
        padding: 0;
    }

/*--------------------------------------------*/
/* Legal
/*--------------------------------------------*/

.legal {
	font-size: smaller;
}

/*--------------------------------------------*/
/* About
/*--------------------------------------------*/

.about {
	text-align: center;
	background: url(../images/header-bg-crop.png) no-repeat 50% 0;
	background-size: 100% auto;
	padding: 5rem 0 3rem;
}

/*.social-media-icon {
    padding-bottom: 5px;
}*/

.bf-image {
    margin-left: auto;
    margin-right: auto;
    width: max-content;
}
